/*     1641185 : 스크롤 블록/셀 슬라이드 js      */
.empty__1641185__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__1641185__ p{font-size:17px;font-weight:bold}
.empty__1641185__ dl{margin:0;text-align:left;color:#333}
.empty__1641185__ dt{margin-bottom:5px;font-size:14px}
.empty__1641185__ dd{margin:0;font-size:13px}


/*     1641195 : 한줄 텍스트      */
.text__1641195__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#afafaf;letter-spacing:.35em;line-height:1.5em;
}
.text__1641195__ p a {color:#afafaf}

@media all and (min-width:1024px){
	.text__1641195__ p {font-size:18px}
}

/*     1641205 : 타이틀 텍스트      */
.title__1641205__ {font-size:0}
.title__1641205__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#2d3367;letter-spacing:-.03em;line-height:1.4em;
	word-break: keep-all;
}
.title__1641205__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1641205__.style_top p {padding-top:10px}
.title__1641205__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1641205__.style_right p {padding-right:14px}
.title__1641205__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1641205__.style_bottom p {padding-bottom:12px}
.title__1641205__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1641205__.style_left p {padding-left:14px}
.title__1641205__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1641205__.style_circle1 p {padding-left:18px}
.title__1641205__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1641205__.style_circle2 p {padding-left:18px}
.title__1641205__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1641205__ p {font-size:30px}
	.title__1641205__.style_top p:before {width:30px}
	.title__1641205__.style_right p:before {height:30px}
	.title__1641205__.style_bottom p:before {width:30px}
	.title__1641205__.style_left p:before {height:30px}
}

/*     1641215 : 장문 텍스트      */
.textarea__1641215__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
	word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__1641215__ p {font-size:19px;line-height: 2.0em;}
}

/*     1641225 : BLANK 컨텐츠      */
.blank__1641225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1641225__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1641225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1641225__ {height:60px}
}

/*     1641235 : 이미지      */
.img__1641235__ {max-width:100%;}
.img__1641235__ * {box-sizing:border-box;}
.img__1641235__ a {display:inline-block;text-decoration:none;vertical-align:top;}
.img__1641235__ img {display:inline-block;max-width:72%;border:5px solid #fff;border-radius:3px;box-sizing:border-box;vertical-align:top;box-shadow:2px 5px 30px 0 rgb(0 0 0 / 16%);}

@media all and (min-width:1024px){
	.img__1641235__ img {width:420px;}
}


/*     1641245 : BLANK 컨텐츠      */
.blank__1641245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__1641245__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1641245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1641245__ {height:10px}
}

/*     1641255 : 타이틀 텍스트      */
.title__1641255__ {font-size:0}
.title__1641255__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1641255__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1641255__.style_top p {padding-top:10px}
.title__1641255__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__1641255__.style_right p {padding-right:14px}
.title__1641255__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__1641255__.style_bottom p {padding-bottom:12px}
.title__1641255__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__1641255__.style_left p {padding-left:14px}
.title__1641255__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__1641255__.style_circle1 p {padding-left:18px}
.title__1641255__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1641255__.style_circle2 p {padding-left:18px}
.title__1641255__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1641255__ p {font-size:30px}
	.title__1641255__.style_top p:before {width:30px}
	.title__1641255__.style_right p:before {height:30px}
	.title__1641255__.style_bottom p:before {width:30px}
	.title__1641255__.style_left p:before {height:30px}
}

/*     1641265 : 공백      */
.solid_line__1641265__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__1641265__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1641265__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1641265__ {height:15px;}
}

/*     1641275 : 타이틀 텍스트      */
.title__1641275__ {font-size:0}
.title__1641275__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1641275__ p:before {content:'';position:absolute;background:#8e92b7;font-size:0}

.title__1641275__.style_top p {padding-top:10px}
.title__1641275__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1641275__.style_right p {padding-right:14px}
.title__1641275__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1641275__.style_bottom p {padding-bottom:4px}
.title__1641275__.style_bottom p:before {bottom:0;left:0;width:90px;height:1px}

.title__1641275__.style_left p {padding-left:14px}
.title__1641275__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1641275__.style_circle1 p {padding-left:18px}
.title__1641275__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1641275__.style_circle2 p {padding-left:18px}
.title__1641275__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #8e92b7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1641275__ p {font-size:20px}
	.title__1641275__.style_top p:before {width:20px}
	.title__1641275__.style_right p:before {height:20px}
	.title__1641275__.style_bottom p:before {width:100px}
	.title__1641275__.style_left p:before {height:20px}
}

/*     1641285 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1641285__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1641285__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1641285__ ul li:first-child {margin-top:0}
.text_list__1641285__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#8e92b7;vertical-align:top}
.text_list__1641285__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1641285__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__1641285__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1641285__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1641285__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1641285__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1641285__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1641285__ ul li {font-size:18px}
}

/*     1641325 : 셀 설정      */
.cell_option__1641325__ {display:table;width:100%}
.cell_option__1641325__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__1641325__ {padding-left:25px;}

@media (min-width:768px){
	.col__1641325__ {}
}

@media (min-width:1024px){
	.col__1641325__ {padding-left:0;}
}

